1 Reply Latest reply on Oct 17, 2008 8:45 AM by twenden

    problems with autoupdate VSE8.7

      Hi,
      i get some failures, when using the autoupdate function.
      I try to translate it in englisch

      actualisation was not used, because the following pakets are not in the repository :
      vscanceu1000 extradat1000 bocsve__1000,virusscann8700

      is it a problem or can i ignore it.

      And how can i solve it ?


      Thank you for helping